<?php
include "../actions/dbPDO.php";
include_once "../op/membership.php";
$action = $_POST['action'] ;
$mem = new Membership($db);
if($action == "add"){
    $mem ->addMembers();
}else if($action == "changelevel"){
    $custid = $_POST['custid'];
    $level  = $_POST['level'];
    $mem ->changelevel($custid,$level);
    
}



?>

